Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Trend Micro Tmcomm.sys insecure permission


Vulnerability Assessment Details

Trend Micro Tmcomm.sys insecure permission

Vulnerability Assessment Summary
Checks if vulnerable version of tmcomm.sys is installed

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote Windows host is affected by a local privilege escalation issue.

Description :

The version of tmcomm.sys installed on the remote system is prone to a
local privilege escalation vulnerabiity. The issue exists due to insecure
permissions on Tmcomm.sys which permits write access to 'everyone' group
on the remote system. Successful exploitation of this issue could lead to
arbitary code execution with SYSTEM rights.

See also :

http://www.nessus.org/u?4cd52053
http://www.kb.cert.org/vuls/id/282240
http://www.nessus.org/u?79809de0

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:L/AC:L/Au:NR/C:C/I:C/A:C/B:N)

Networks Security ID: 22448

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Atari 1040 STFM - 4MB RAM upgrade GOTEK with preloaded USB flash, Video-sync fix
$219.0
Atari 1040 STFM - 4MB RAM upgrade GOTEK with preloaded USB flash, Video-sync fix pictureAtari 2600 only console (n.2)
$22.9
Atari 2600  only console (n.2) pictureVintage Atari 800 Home Computer & more and Powers up WOW
$80.0
Vintage Atari 800 Home Computer & more  and Powers up WOW pictureThe Learning Phone cartridge & Manual - Atari 400/800/XL/XE - WORKS & GUARANTEED
$54.99
The Learning Phone cartridge & Manual - Atari 400/800/XL/XE - WORKS & GUARANTEED picture


Discussions

No Discussions have been posted on this vulnerability.